## org.h2.test.utils
Interface ResultVerifier

    public interface ResultVerifier

This handler is called after a method returned.

Method Summary
`boolean` `verify(java.lang.Object returnValue, java.lang.Throwable t, java.lang.reflect.Method m, java.lang.Object... args)` Verify the result or exception.

Method Detail

### verify

    boolean verify(java.lang.Object returnValue,
                   java.lang.Throwable t,
                   java.lang.reflect.Method m,
                   java.lang.Object... args)

  Verify the result or exception.

  Parameters:
    `returnValue` - the returned value or null
    `t` - the exception / error or null if the method returned normally
    `m` - the method or null if unknown
    `args` - the arguments or null if unknown
  Returns:
    true if the method should be called again